@import url(//fonts.googleapis.com/css?family=Ubuntu:300);
@import url(//fonts.googleapis.com/css?family=Ubuntu:400);

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent span, .camera_wrap .camera_pag .camera_pag_ul li:hover span{
	behavior:url(js/PIE.htc);
	position:relative;
	background:#fff!important;	
	text-indent: -999px;
	overflow: hidden;
	cursor: pointer;
display:block; width:19px; height:19px; 
border-radius: 5000px!important;
	
}
.camera_wrap .camera_pag .camera_pag_ul li span 
{
    behavior:url(js/PIE.htc);
	position:relative;
	text-indent: -999px;
	overflow: hidden;
	cursor: pointer;
display:block; width:19px; height:19px; background:#363f45;
border-radius: 5000px!important;

}
.num2, .soc_icons > li > a, .more_btn, .camera_wrap .camera_pag .camera_pag_ul li span{ behavior:url(js/PIE.htc); position:relative;}
#back-top { behavior:url(js/PIE.htc);}

a.magnifier2:hover .zoom{
	display: block;
}
a.magnifier2 .zoom, .bottom_p{
	display: none;
}
body{
	/*min-width: 1143px;*/
}

#contact-form input,
#contact-form textarea {
	overflow: hidden;
}
header {
    background: #e1e1e1!important;
    position: relative;
    z-index: 9;
}
ul.sf-menu > li > a {
    background:#344046;
    color: #fff;
    display: block;
    font: 600 12px/88px "Open Sans",Georgia,sans-serif;
    letter-spacing: 0;
    padding: 2px;
    position: relative;
    text-align: center;
    width: 157px;
    z-index: 1;
}

nav{
	display:inline-block;
	width:980px;
	min-height: 17px;
}



